body {
    text-align: center;
    background: linear-gradient(#648880, #00b8ff);
}

#wrapper {
    display: block;
    background: linear-gradient(#648880, #293f50);
    border: 1px #a2a2a2 solid;
    width: 90%;
    margin:0px auto;
}

#header  {
    background: linear-gradient(#648880, #293f50);
    border: 2px #a2a2a2 solid;
    
}

#content {
    background: linear-gradient(#ffffff, #006190);
    width: 75%;
    border: 2px #a2a2a2 solid;
    float: left;
}

#sidebar {
    background: linear-gradient(#648880, #293f50);
    width: 23%;
    border: 2px #a2a2a2 solid;
    float: right;
}
#delimiter {
    clear: both;
}
#footer {
    background: linear-gradient(#648880, #293f50);
    border: 2px #a2a2a2 solid;
}

.title {
    font-size: 11pt; 
    font-family: verdana;
    font-weight: bold;
}